Issue 120844 - [testUNO]Utility methods added for spreadsheet chart, test cases for cell and chart.
[testUNO]Utility methods added for spreadsheet chart, test cases for cell and...
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-07 05:59 UTC by Shan Zhu
Modified: 2013-07-11 14:50 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Chart utility methods and test cases for cell&chart added. (32.11 KB, patch)
2012-09-07 05:59 UTC, Shan Zhu
no flags Details | Diff
Chart utility methods and test cases for cell&Chart added. (32.02 KB, patch)
2012-09-10 09:10 UTC, Shan Zhu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Shan Zhu 2012-09-07 05:59:50 UTC
Created attachment 79341 [details]
Chart utility methods and test cases for cell&chart added.

In this patch:
1. 6 utility methods added for spreadsheet chart.
2. 2 utility methods added for spreadsheet properties.
3. Some utility methods refined.
4. Test cases about cell protection added.
5. Test cases about chart type and legend added.

Pls help to review it. Thanks.
Comment 1 Shan Zhu 2012-09-10 09:10:33 UTC
Created attachment 79384 [details]
Chart utility methods and test cases for cell&Chart added.
Comment 2 SVN Robot 2012-09-12 08:00:56 UTC
"liuzhe" committed SVN revision 1383828 into trunk:
#120844 - [testUNO]Utility methods added for spreadsheet chart, test cases fo...
Comment 3 Shan Zhu 2012-09-12 09:07:30 UTC
Committed into trunk  revision 1383828. Close it.